Bug 1001074 - [abrt] WARNING: at net/mac80211/rate.c:512 ieee80211_get_tx_rates+0x2c9/0x740 [mac80211]() [NEEDINFO]
[abrt] WARNING: at net/mac80211/rate.c:512 ieee80211_get_tx_rates+0x2c9/0x740...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fedora-kernel-wireless-realtek
Fedora Extras Quality Assurance
abrt_hash:2a265da1d7f5fe6ad09e52022c8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 08:54 EDT by Axel Bernhard
Modified: 2013-11-27 11:18 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:18:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo? (erich.collin)


Attachments (Terms of Use)
File: dmesg (66.79 KB, text/plain)
2013-08-26 08:54 EDT, Axel Bernhard
no flags Details

  None (edit)
Description Axel Bernhard 2013-08-26 08:54:40 EDT
Description of problem:
Tried to setup wlan connection using the rtl8192ce driver

Additional info:
reporter:       libreport-2.1.6
WARNING: at net/mac80211/rate.c:512 ieee80211_get_tx_rates+0x2c9/0x740 [mac80211]()
Modules linked in: ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables arc4 ppdev parport_pc parport snd_hda_codec_hdmi rtl8192ce rtlwifi snd_hda_codec_via rtl8192c_common mac80211 snd_hda_intel cfg80211 r8169 iTCO_wdt iTCO_vendor_support i2c_i801 acpi_cpufreq mperf coretemp serio_raw lpc_ich eeepc_wmi asus_wmi sparse_keymap rfkill mfd_core mii kvm uinput snd_hda_codec snd_hwdep snd_seq mei_me mei snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore microcode i915 crc32_pclmul crc32c_intel i2c_algo_bit ghash_clmulni_intel drm_kms_helper drm i2c_core video wmi
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 3.10.9-100.fc18.x86_64 #1
Hardware name: System manufacturer System Product Name/P8B75-M LE, BIOS 0804 10/16/2012
 0000000000000009 ffff88021ea83798 ffffffff81656206 ffff88021ea837d8
 ffffffff8105d670 ffffffff81138e46 ffff8801fb2aee28 ffff8801fb2aee30
 0000000000000000 ffff880210389d50 ffff8801fb2aee3c ffff88021ea837e8
Call Trace:
 <IRQ>  [<ffffffff81656206>] dump_stack+0x19/0x1b
 [<ffffffff8105d670>] warn_slowpath_common+0x70/0xa0
 [<ffffffff81138e46>] ? __rmqueue+0x86/0x4e0
 [<ffffffff8105d6ba>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa038b239>] ieee80211_get_tx_rates+0x2c9/0x740 [mac80211]
 [<ffffffffa038b882>] rate_control_get_rate+0xd2/0xe0 [mac80211]
 [<ffffffffa0399fab>] invoke_tx_handlers+0x72b/0x1350 [mac80211]
 [<ffffffff8130cb91>] ? list_del+0x11/0x40
 [<ffffffff81138e46>] ? __rmqueue+0x86/0x4e0
 [<ffffffffa039ada8>] ieee80211_tx+0x88/0x110 [mac80211]
 [<ffffffffa039aeda>] ieee80211_xmit+0xaa/0x110 [mac80211]
 [<ffffffffa039be31>] ieee80211_subif_start_xmit+0xbc1/0xdd0 [mac80211]
 [<ffffffff8154e4b8>] dev_hard_start_xmit+0x338/0x510
 [<ffffffff8156c7a0>] sch_direct_xmit+0xf0/0x1c0
 [<ffffffff8154e87d>] dev_queue_xmit+0x1ed/0x490
 [<ffffffff81555b05>] neigh_resolve_output+0x125/0x220
 [<ffffffff815f4800>] ip6_finish_output2+0x150/0x470
 [<ffffffff815f7210>] ? ip6_fragment+0xa80/0xa80
 [<ffffffff815f72a8>] ip6_finish_output+0x98/0xc0
 [<ffffffff815f730c>] ip6_output+0x3c/0xb0
 [<ffffffff8161655b>] mld_sendpack+0x17b/0x2c0
 [<ffffffff81616d72>] ? add_grec+0x432/0x4c0
 [<ffffffff81617dfc>] mld_ifc_timer_expire+0x18c/0x280
 [<ffffffff81617c70>] ? igmp6_mcf_seq_start+0x150/0x150
 [<ffffffff8106befa>] call_timer_fn+0x3a/0x110
 [<ffffffff81617c70>] ? igmp6_mcf_seq_start+0x150/0x150
 [<ffffffff8106d9a6>] run_timer_softirq+0x1f6/0x2a0
 [<ffffffff81065ab8>] __do_softirq+0xe8/0x230
 [<ffffffff81065d95>] irq_exit+0xb5/0xc0
 [<ffffffff8166660e>] smp_apic_timer_interrupt+0x6e/0x99
 [<ffffffff8166545d>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff81500e2e>] ? cpuidle_enter_state+0x5e/0xe0
 [<ffffffff81500e27>] ? cpuidle_enter_state+0x57/0xe0
 [<ffffffff81500f6d>] cpuidle_idle_call+0xbd/0x200
 [<ffffffff8101aeae>] arch_cpu_idle+0xe/0x30
 [<ffffffff810ac4b0>] cpu_startup_entry+0xd0/0x260
 [<ffffffff8164b37c>] start_secondary+0x254/0x256
Comment 1 Axel Bernhard 2013-08-26 08:54:46 EDT
Created attachment 790512 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-10-18 17:21:56 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2013-11-27 11:18:06 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.